Subject: RE: Iroq Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 15:43:55 -0700 (PDT)

Chris, deal 762435 for 35,000/d is coming to you at Tetco M3 Index + mid  (i.e. 3.50+.02 for July) and is compared with daily Intra-month curve for notional Index of NGW-Iroq/Wadd to determine daily P&L impact. Deal 646813 is for fuel, where TP1 is getting 500/MMBtu a day at zero price.

Other deals (677411, 624140 and 677408) you mentioned in your note are in New England book and I have asked Kay to look into and get back to you or Scott H.

I am on vacation tomorrow and will follow up with you on Friday. Thanks.

Kimat
 
 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, July 11, 2001 2:26 PM
To:	Singla, Kimat; Keiser, Kam
Subject:	Iroq Deals

I need to know how the following deals are booked in Brad's book and how they get transferred to the desk:  

The 35,000 dth per day Tenn Z6 Boston Gas that goes through March 2007.  Deals 762435, 677411 & 624140.

AND the 2,000 dth per day of Iroq Z2 that goes through Oct 2006.   Deals 677408 & 646813.

Scott Hendrickson and I are talking to Scott Neal about restructuring these deals.